<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Maizzy
 */

get_header();
?>

<div class="wrapper">
    <div class="theme-block error-block error-block-heading">
        <header class="entry-header">
            <h1 class="entry-title entry-title-large">
                <?php esc_html_e('Oops! That page can&rsquo;t be found.', 'maizzy'); ?>
            </h1>
        </header>

    </div>
    <div class="theme-block error-block error-block-search">

        <div class="wrapper-inner">
            <div class="column column-8">
                <?php get_search_form(); ?>
            </div>
        </div>

    </div>
    <div class="theme-block error-block error-block-top">

        <div class="wrapper-inner">
            <div class="column column-12">
                <h2><?php esc_html_e('Maybe it’s out there, somewhere...', 'maizzy'); ?></h2>
                <p><?php esc_html_e('You can always find insightful stories on our', 'maizzy'); ?>
                    <a href="<?php echo esc_url(home_url()); ?>"><?php esc_html_e('Homepage', 'maizzy'); ?></a></p>
            </div>
        </div>

    </div>
    <div class="theme-block error-block error-block-bottom">
        <?php maizzy_related_posts(); ?>
    </div>
</div>

<?php
get_footer();