<?php
/**
 * Layouts Settings.
 *
 * @package Maizzy
 */


$base_url = home_url();

$maizzy_panels_sections = array(

    'theme_general_settings' => array(

        'title' => esc_html__('General Settings', 'maizzy'),
        'sections' => array(

            array(
                'title' => esc_html__('Logo & Site Identity', 'maizzy'),
                'url' => esc_url($base_url . '/wp-admin/customize.php?autofocus%5Bcontrol%5D=custom_logo'),
                'icon' => 'dashicons-format-image',
            ),
            array(
                'title' => esc_html__('Background Image', 'maizzy'),
                'url' => esc_url($base_url . '/wp-admin/customize.php?autofocus%5Bsection%5D=background_image'),
                'icon' => 'dashicons-desktop',
            ),
            array(
                'title' => esc_html__('Menu Settings', 'maizzy'),
                'url' => esc_url($base_url . '/wp-admin/customize.php?autofocus%5Bpanel%5D=nav_menus'),
                'icon' => 'dashicons-menu',
            ),

        ),

    ),
    'theme_colors_panel' => array(

        'title' => esc_html__('Color Settings', 'maizzy'),
        'sections' => array(

            array(
                'title' => esc_html__('Color Options', 'maizzy'),
                'url' => esc_url($base_url . '/wp-admin/customize.php?autofocus%5Bsection%5D=colors'),
                'icon' => 'dashicons-admin-customizer',
            ),
            array(
                'title' => esc_html__('Color Scheme', 'maizzy'),
                'url' => esc_url($base_url . '/wp-admin/customize.php?autofocus%5Bsection%5D=color_scheme'),
                'icon' => 'dashicons-art',
            ),
            array(
                'title' => esc_html__('Category Scheme', 'maizzy'),
                'url' => esc_url($base_url . '/wp-admin/customize.php?autofocus%5Bsection%5D=maizzy_category_color_section'),
                'icon' => 'dashicons-art',
            ),

        ),

    ),
    'theme_option_panel' => array(

        'title' => esc_html__('Theme Options', 'maizzy'),
        'sections' => array(

            array(
                'title' => esc_html__('Header Settings', 'maizzy'),
                'url' => esc_url($base_url . '/wp-admin/customize.php?autofocus%5Bsection%5D=main_header_setting'),
                'icon' => 'dashicons-align-center',
            ),
            array(
                'title' => esc_html__('Pagination Settings', 'maizzy'),
                'url' => esc_url($base_url . '/wp-admin/customize.php?autofocus%5Bsection%5D=maizzy_pagination_section'),
                'icon' => 'dashicons-ellipsis',
            ),
            array(
                'title' => esc_html__('Post Settings', 'maizzy'),
                'url' => esc_url($base_url . '/wp-admin/customize.php?autofocus%5Bsection%5D=posts_settings'),
                'icon' => 'dashicons-admin-settings',
            ),
            array(
                'title' => esc_html__('Single Post Settings', 'maizzy'),
                'url' => esc_url($base_url . '/wp-admin/customize.php?autofocus%5Bsection%5D=single_post_setting'),
                'icon' => 'dashicons-welcome-write-blog',
            ),
            array(
                'title' => esc_html__('Animation Settings', 'maizzy'),
                'url' => esc_url($base_url . '/wp-admin/customize.php?autofocus%5Bsection%5D=animation_settings'),
                'icon' => 'dashicons-layout',
            ),
            array(
                'title' => esc_html__('Footer Setting', 'maizzy'),
                'url' => esc_url($base_url . '/wp-admin/customize.php?autofocus%5Bsection%5D=footer_widget_area'),
                'icon' => 'dashicons-admin-generic',
            ),

        ),

    ),

);

//Free vs Pro
$maizzy_panel_compare = array(
    array(
        'title' => __('Supports One Click Demo Import', 'maizzy'),
        'free' => __('yes', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Logo and SiteTitle Option', 'maizzy'),
        'free' => __('yes', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Background Image', 'maizzy'),
        'free' => __('yes', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Light/Dark Mode', 'maizzy'),
        'free' => __('no', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Basic Color Option', 'maizzy'),
        'free' => __('yes', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Advance Color Option', 'maizzy'),
        'free' => __('no', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Webmaster Tools', 'maizzy'),
        'free' => __('no', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Typography Style Option', 'maizzy'),
        'free' => __('no', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Custom Widgets', 'maizzy'),
        'free' => __('less', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),

    array(
        'title' => __('MP: Category Widget', 'maizzy'),
        'free' => __('yes', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('MP: Recent Post Widget', 'maizzy'),
        'free' => __('yes', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('MP: Social Widget', 'maizzy'),
        'free' => __('3 Layout', 'maizzy'),
        'pro' => __('5 Layout', 'maizzy'),
    ),
    array(
        'title' => __('MP: Tab Posts Widget', 'maizzy'),
        'free' => __('yes', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Footer Widgets Area', 'maizzy'),
        'free' => __('3', 'maizzy'),
        'pro' => __('4', 'maizzy'),
    ),
    array(
        'title' => __('Main Advertisement Area', 'maizzy'),
        'free' => __('yes', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Topbar (Date, Clock) Options', 'maizzy'),
        'free' => __('yes', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Table of Contents', 'maizzy'),
        'free' => __('no', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Coming Soon - Maintenance mode', 'maizzy'),
        'free' => __('no', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Onsite Popup Messages', 'maizzy'),
        'free' => __('no', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Social Nav Options', 'maizzy'),
        'free' => __('yes', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Header Advertisement Area', 'maizzy'),
        'free' => __('yes', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Breaking News Option', 'maizzy'),
        'free' => __('yes', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Pagination Options', 'maizzy'),
        'free' => __('4', 'maizzy'),
        'pro' => __('4', 'maizzy'),
    ),
    array(
        'title' => __('Archive Options', 'maizzy'),
        'free' => __('Limited', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Multiple Post Layouts', 'maizzy'),
        'free' => __('yes', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Article Meta Options', 'maizzy'),
        'free' => __('Limited', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Single Post Options', 'maizzy'),
        'free' => __('Limited', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Multiple single Post Layouts', 'maizzy'),
        'free' => __('yes', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Copyright Text Edit Option', 'maizzy'),
        'free' => __('no', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Pre-loader Animations', 'maizzy'),
        'free' => __('yes', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Footer Navigation', 'maizzy'),
        'free' => __('no', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Instagram Feed Integration', 'maizzy'),
        'free' => __('no', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Twitter Feed Integration', 'maizzy'),
        'free' => __('no', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Facebook Fanpage widget', 'maizzy'),
        'free' => __('no', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Homepage Section Repeater', 'maizzy'),
        'free' => __('no', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Homepage Section Reorder', 'maizzy'),
        'free' => __('yes', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Multiple single Post Layouts', 'maizzy'),
        'free' => __('yes', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Theme Support', 'maizzy'),
        'free' => __('Normal', 'maizzy'),
        'pro' => __('High Priority', 'maizzy'),
    ),
    array(
        'title' => __('Responsive Layout', 'maizzy'),
        'free' => __('yes', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('Translations Ready', 'maizzy'),
        'free' => __('yes', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
    array(
        'title' => __('SEO Optimized', 'maizzy'),
        'free' => __('yes', 'maizzy'),
        'pro' => __('yes', 'maizzy'),
    ),
);

include_once ABSPATH . 'wp-admin/includes/plugin-install.php';
$rec_plugins = Maizzy_Getting_started::maizzy_recommended_plugins();
$theme_version = wp_get_theme()->get('Version');
$theme_info = wp_get_theme();
$theme_name = $theme_info->__get('Name');
$pro_theme_name = $theme_name . ' Pro';
$free_theme_url = 'https://www.themeinwp.com/theme/maizzy';
$pro_theme_url = 'https://www.themeinwp.com/theme/maizzy-pro';
?>
<div class="twp-about-main">

    <div class="about-page-header">
        <div class="about-wrapper">
            <div class="about-wrapper-inner">
                <div class="about-header-left">
                    <h1 class="about-theme-title">
                        <a href="<?php echo esc_url($free_theme_url); ?>">
                            <img src="<?php echo esc_url(get_template_directory_uri() . '/assets/images/maizzy-logo.png'); ?>"
                                class="about-theme-logo">
                            <span class="theme-version">
                                <?php echo esc_html($theme_version); ?>
                            </span>
                        </a>
                    </h1>
                </div>
                <div class="about-header-right">
                    <div class="about-header-navigation">
                        <a target="_blank" class="about-header-links header-links-home"
                            href="<?php echo esc_url($free_theme_url); ?>">
                            <?php esc_html_e('Theme Details', 'maizzy'); ?>
                        </a>
                        <a target="_blank" class="about-header-links header-links-preview"
                            href="<?php echo esc_url('https://preview.themeinwp.com/maizzy/'); ?>">
                            <?php esc_html_e('View Demo', 'maizzy'); ?>
                        </a>
                        <a target="_blank" class="about-header-links header-links-review"
                            href="<?php echo esc_url('https://wordpress.org/support/theme/maizzy/reviews/?filter=5'); ?>">
                            <?php esc_html_e('Rate This Theme', 'maizzy'); ?>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="about-tab-navbar">
        <div class="about-wrapper">
            <ul class="tab-navbar-list">
                <li><a href="#about-panel-1">
                        <?php esc_html_e('Getting started', 'maizzy'); ?>
                    </a></li>
                <li><a class="active" href="#about-panel-2">
                        <?php esc_html_e('Free vs Pro', 'maizzy'); ?>
                    </a></li>
                <li><a href="#about-panel-3">
                        <?php esc_html_e('Changelog', 'maizzy'); ?>
                    </a></li>
                <li><a href="#about-panel-4">
                        <?php esc_html_e('Performance', 'maizzy'); ?>
                    </a></li>
            </ul>
        </div>
    </div>

    <div class="about-page-content">
        <div class="about-wrapper">
            <div class="about-wrapper-inner">

                <div class="about-content-left">
                    <div class="about-tab-content">
                        <div id="about-panel-1" class="about-panel-item about-panel-general">
                            <?php
                            foreach ($maizzy_panels_sections as $panels) { ?>

                                <div class="about-content-panel">

                                    <?php if (isset($panels['title']) && $panels['title']) { ?>

                                        <h2 class="about-panel-title">
                                            <?php echo esc_html($panels['title']); ?>
                                        </h2>

                                    <?php } ?>
                                    <div class="about-panel-items about-panel-2-columns">
                                        <?php

                                        if (isset($panels['sections']) && $panels['sections']) {

                                            foreach ($panels['sections'] as $section) { ?>


                                                <div class="about-items-wrap">
                                                    <?php if (isset($section['icon']) && $section['icon']) { ?>
                                                        <span
                                                            class="about-items-icon dashicons <?php echo esc_attr($section['icon']); ?>"></span>
                                                    <?php } ?>

                                                    <?php if (isset($section['title']) && $section['title'] && isset($section['url']) && $section['url']) { ?>
                                                        <span class="about-items-title">
                                                            <a href="<?php echo esc_url($section['url']); ?>"><?php echo esc_html($section['title']); ?></a>
                                                        </span>
                                                    <?php } ?>
                                                </div>


                                            <?php }

                                        } ?>
                                    </div>
                                </div>

                            <?php } ?>

                            <div class="about-content-panel">

                                <h2 class="about-panel-title">
                                    <?php esc_html_e('Recommended Plugins', 'maizzy'); ?>
                                </h2>

                                <div class="about-panel-items about-panel-1-columns">

                                    <?php foreach ($rec_plugins as $key => $plugin) {

                                        $plugin_info = plugins_api(
                                            'plugin_information',
                                            array(
                                                'slug' => sanitize_key(wp_unslash($key)),
                                                'fields' => array(
                                                    'sections' => false,
                                                ),
                                            )
                                        );

                                        $plugin_status = Maizzy_Getting_started::maizzy_plugin_status($plugin['class'], $key, $plugin['PluginFile']); ?>

                                        <div id="<?php echo 'maizzy-' . esc_attr($key); ?>" class="about-items-wrap">
                                            <div class="theme-recommended-plugin <?php if ($plugin_status['status'] == 'active') {
                                                echo 'recommended-plugin-active';
                                            } ?>">

                                                <?php if (isset($plugin_info->name)) { ?>
                                                    <a href="javascript:void(0)">
                                                        <?php echo esc_html($plugin_info->name); ?>
                                                    </a>
                                                <?php } ?>

                                                <?php if (isset($plugin_status['status']) && isset($plugin_status['string'])) { ?>

                                                    <a class="recommended-plugin-status <?php echo 'twp-plugin-' . esc_attr($plugin_status['status']); ?>"
                                                        plugin-status="<?php echo esc_attr($plugin_status['status']); ?>"
                                                        plugin-file="<?php echo esc_attr($plugin['PluginFile']); ?>"
                                                        plugin-folder="<?php echo esc_attr($key); ?>"
                                                        plugin-slug="<?php echo esc_attr($key); ?>"
                                                        plugin-class="<?php echo esc_attr($plugin['class']); ?>"
                                                        href="javascript:void(0)"><?php echo esc_html($plugin_status['string']); ?></a>

                                                <?php } ?>

                                            </div>

                                        </div>

                                    <?php } ?>

                                </div>

                            </div>
                        </div>

                        <div id="about-panel-2" class="about-panel-item about-panel-compare about-panel-item-active">
                            <?php

                            $free_pro = $maizzy_panel_compare;
                            if (!empty($free_pro)) {
                                $defaults = array(
                                    'title' => '',
                                    'desc' => '',
                                    'free' => '',
                                    'pro' => '',
                                );

                                if (!empty($free_pro) && is_array($free_pro)) {
                                    echo '<div id="free_pro" class="theme-info-tab-pane theme-info-fre-pro">';
                                    echo '<table class="free-pro-table">';
                                    echo '<thead>';
                                    echo '<tr>';
                                    echo '<th></th>';
                                    echo '<th>' . $theme_name . '</th>';
                                    echo '<th>' . $pro_theme_name . '</th>';
                                    echo '</tr>';
                                    echo '</thead>';
                                    echo '<tbody>';
                                    foreach ($free_pro as $feature) {

                                        $instance = wp_parse_args((array) $feature, $defaults);

                                        /*allowed 7 value in array */
                                        $title = $instance['title'];
                                        $desc = $instance['desc'];
                                        $free = $instance['free'];
                                        $pro = $instance['pro'];

                                        echo '<tr>';
                                        if (!empty($title) || !empty($desc)) {
                                            echo '<td>';
                                            if (!empty($title)) {
                                                echo '<h3 class="compare-tabel-title">' . wp_kses_post($title) . '</h3>';
                                            }
                                            if (!empty($desc)) {
                                                echo '<p>' . wp_kses_post($desc) . '</p>';
                                            }
                                            echo '</td>';
                                        }

                                        if (!empty($free)) {
                                            if ('yes' === $free) {
                                                echo '<td class="theme-feature-check"><span class="dashicons-before dashicons-yes"></span></td>';
                                            } elseif ('no' === $free) {
                                                echo '<td class="theme-feature-cross"><span class="dashicons-before dashicons-no-alt"></span></td>';
                                            } else {
                                                echo '<td class="theme-feature-check">' . esc_html($free) . '</td>';
                                            }

                                        }
                                        if (!empty($pro)) {
                                            if ('yes' === $pro) {
                                                echo '<td class="theme-feature-check"><span class="dashicons-before dashicons-yes"></span></td>';
                                            } elseif ('no' === $pro) {
                                                echo '<td class="theme-feature-cross"><span class="dashicons-before dashicons-no-alt"></span></td>';
                                            } else {
                                                echo '<td class="theme-feature-check">' . esc_html($pro) . '</td>';
                                            }
                                        }
                                        echo '</tr>';
                                    }



                                    echo '</tbody>';
                                    echo '</table>';
                                    echo '</div>';

                                }
                            } ?>
                        </div>

                        <div id="about-panel-3" class="about-panel-item about-panel-changelog">
                            <?php
                            WP_Filesystem();
                            global $wp_filesystem;
                            if (is_child_theme()) {
                                $changelog = $wp_filesystem->get_contents(get_stylesheet_directory() . '/classes/changelog.txt');
                            } else {
                                $changelog = $wp_filesystem->get_contents(get_template_directory() . '/classes/changelog.txt');
                            }
                            if (is_wp_error($changelog)) {
                                $changelog = '';
                            }

                            if (!empty($changelog)) {
                                echo '<div class="featured-section changelog">';
                                echo "<pre class='changelog'>";
                                echo $changelog;
                                echo "</pre>";
                                echo '</div>';
                            }
                            ?>
                        </div>

                        <div id="about-panel-4" class="about-panel-item about-panel-performance">
                            <div class="suggested-enhancement">
                                <div class="suggested-enhancement-item">
                                    <div class="suggested-enhancement-panel">
                                        <div class="suggested-enhancement-thumbnail">
                                            <img
                                                src="<?php echo esc_url(get_template_directory_uri() . '/assets/images/fast-hosting.png'); ?>">
                                        </div>
                                        <div class="suggested-enhancement-content">
                                            <div class="suggested-enhancement-title">
                                                <?php esc_html_e('Fastest WordPress Hosts', 'maizzy'); ?>
                                            </div>

                                            <div class="suggested-enhancement-description">
                                                <?php esc_html_e(" Even a well-optimized website can be affected by a slow hosting
                                                provider. Don't let your host hold you back, and check out our review of
                                                the fastest WordPress hosts. We've conducted real speed tests to help
                                                you make an informed decision.", 'maizzy'); ?>
                                            </div>

                                            <a class="suggested-enhancement-link"
                                                href="https://www.themeinwp.com/wordpress-web-hosting/" target="_blank">
                                                <?php esc_html_e('Read more', 'maizzy'); ?>
                                            </a>
                                        </div>
                                    </div>
                                </div>

                                <div class="suggested-enhancement-item">
                                    <div class="suggested-enhancement-panel">
                                        <div class="suggested-enhancement-thumbnail">
                                            <img
                                                src="<?php echo esc_url(get_template_directory_uri() . '/assets/images/wp-rocket.png'); ?>">
                                        </div>
                                        <div class="suggested-enhancement-content">
                                            <div class="suggested-enhancement-title">
                                                <?php esc_html_e('WP Rocket Review', 'maizzy'); ?>
                                            </div>

                                            <div class="suggested-enhancement-description">
                                                <?php esc_html_e('To ensure optimal website speed, every site should have a caching
                                                plugin, and we highly recommend WP Rocket as the best option. Check out
                                                our data-backed review to understand why we endorse it.', 'maizzy'); ?>
                                            </div>

                                            <a class="suggested-enhancement-link"
                                                href="https://www.themeinwp.com/reviews/wp-rocket-review/"
                                                target="_blank">
                                                <?php esc_html_e('Read more', 'maizzy'); ?>
                                            </a>
                                        </div>
                                    </div>
                                </div>

                                <div class="suggested-enhancement-item">
                                    <div class="suggested-enhancement-panel">
                                        <div class="suggested-enhancement-thumbnail">
                                            <img
                                                src="<?php echo esc_url(get_template_directory_uri() . '/assets/images/speed-opt.png'); ?>">
                                        </div>
                                        <div class="suggested-enhancement-content">
                                            <div class="suggested-enhancement-title">

                                                <?php esc_html_e(' Best WordPress Speed Optimization Plugins', 'maizzy'); ?>
                                            </div>

                                            <div class="suggested-enhancement-description">
                                                <?php esc_html_e(' Discover the top 10 WordPress performance plugins that can optimize your
                                                website speed beyond just caching plugins. A must-read for all WordPress
                                                site owners!', 'maizzy'); ?>
                                            </div>

                                            <a class="suggested-enhancement-link"
                                                href="https://www.themeinwp.com/collections/best-wordpress-speed-optimization-plugins/"
                                                target="_blank">
                                                <?php esc_html_e(' Read more', 'maizzy'); ?>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="about-content-right">

                    <div class="about-content-panel">
                        <h2 class="about-panel-title"><span class="dashicons dashicons-sos"></span>
                            <?php esc_html_e('Looking for help?', 'maizzy'); ?>
                        </h2>
                        <div class="about-content-info">
                            <p>
                                <?php esc_html_e('We have some resources available to help you in the right direction.', 'maizzy'); ?>
                            </p>
                            <ul>
                                <li>
                                    <a href="https://www.themeinwp.com/support/" target="_blank" rel="noopener">
                                        <?php esc_html_e('Create a Ticket', 'maizzy'); ?> &#187;
                                    </a>
                                </li>
                                <li>
                                    <a href="https://www.themeinwp.com/knowledgebase/" target="_blank" rel="noopener">
                                        <?php esc_html_e('Knowledge Base', 'maizzy'); ?> &#187;
                                    </a>
                                </li>
                                <li>
                                    <a href="https://docs.themeinwp.com/docs/maizzy" target="_blank" rel="noopener">
                                        <?php esc_html_e('Theme Documentation', 'maizzy'); ?> &#187;
                                    </a>
                                </li>
                            </ul>
                            <p>
                                <?php esc_html_e('Behind every single customer support question stands a real person ready to fix the problem in real-time and guide you through.', 'maizzy'); ?>
                            </p>
                        </div>
                    </div>

                </div>

            </div>
        </div>

        <div class="about-wrapper">
            <div class="about-wrapper-inner">
                <div class="about-content-full">
                    <div class="about-wrapper-footer">
                        <h2 class="about-panel-title">
                            <?php printf(__('Unlock all the Features with %1$s Pro', 'maizzy'), esc_html($theme_name)); ?>
                        </h2>
                        <div class="about-footer-leftside">
                            <ul>
                                <li><span class="dashicons dashicons-yes"></span>
                                    <?php esc_html_e('Color Options', 'maizzy'); ?>
                                </li>
                                <li><span class="dashicons dashicons-yes"></span>
                                    <?php esc_html_e('800+ Font Families', 'maizzy'); ?>
                                </li>
                                <li><span class="dashicons dashicons-yes"></span>
                                    <?php esc_html_e('More Custom Widgets', 'maizzy'); ?>
                                </li>
                                <li><span class="dashicons dashicons-yes"></span>
                                    <?php esc_html_e('More Customizer controls', 'maizzy'); ?>
                                </li>
                                <li><span class="dashicons dashicons-yes"></span>
                                    <?php esc_html_e('More page/post meta options', 'maizzy'); ?>
                                </li>
                                <li><span class="dashicons dashicons-yes"></span>
                                    <?php esc_html_e('Webmaster Tools', 'maizzy'); ?>
                                </li>
                                <li><span class="dashicons dashicons-yes"></span>
                                    <?php esc_html_e('Remove Footer Attribution (copyright)', 'maizzy'); ?>
                                </li>
                                <li><span class="dashicons dashicons-yes"></span>
                                    <?php esc_html_e('VIP priority Support', 'maizzy'); ?>
                                </li>
                                <li><span class="dashicons dashicons-plus"></span>
                                    <?php esc_html_e('much more stuff...', 'maizzy'); ?>
                                </li>
                            </ul>
                        </div>
                        <div class="about-footer-rightside">
                            <div class="about-footer-upgrade">
                                <h3 class="footer-upgrade-title">
                                    <?php esc_html_e('Upgrade to Pro', 'maizzy'); ?>
                                </h3>
                                <div class="footer-upgrade-price">
                                    <sup>
                                        <?php esc_html_e('$', 'maizzy'); ?>
                                    </sup>
                                    <span>
                                        <?php esc_html_e('49', 'maizzy'); ?>
                                    </span>
                                </div>
                                <div class="footer-upgrade-link">
                                    <a target="_blank" class="button button-primary button-primary-upgrade"
                                        href="<?php echo esc_url('https://www.themeinwp.com/theme/maizzy-pro/'); ?>"><?php esc_html_e('Upgrade to Pro', 'maizzy'); ?></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>

</div>