<?php
/**
* Color Settings.
*
* @package Maizzy
*/

$maizzy_default = maizzy_get_default_theme_options();

$wp_customize->add_setting( 'maizzy_general_color',
    array(
    'default'           => $maizzy_default['maizzy_general_color'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'maizzy_general_color', 
    array(
        'label'      => esc_html__( 'General Color', 'maizzy' ),
        'section'    => 'colors',
        'settings'   => 'maizzy_general_color',
    ) ) 
);

$wp_customize->add_setting( 'maizzy_primary_color',
    array(
    'default'           => $maizzy_default['maizzy_primary_color'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'maizzy_primary_color', 
    array(
        'label'      => esc_html__( 'Primary Color', 'maizzy' ),
        'section'    => 'colors',
        'settings'   => 'maizzy_primary_color',
    ) ) 
);

$wp_customize->add_setting( 'maizzy_secondary_color',
    array(
    'default'           => $maizzy_default['maizzy_secondary_color'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'maizzy_secondary_color', 
    array(
        'label'      => esc_html__( 'Secondary Color', 'maizzy' ),
        'section'    => 'colors',
        'settings'   => 'maizzy_secondary_color',
    ) ) 
);

$wp_customize->add_setting( 'maizzy_general_color',
    array(
    'default'           => $maizzy_default['maizzy_general_color'],
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'maizzy_general_color', 
    array(
        'label'      => esc_html__( 'General Color', 'maizzy' ),
        'section'    => 'colors',
        'settings'   => 'maizzy_general_color',
    ) ) 
);

$wp_customize->add_setting(
    'maizzy_premium_notice_color_schema',
    array(
        'default'           => '',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field'
    )
);
$wp_customize->add_control(
    new Maizzy_Premium_Notice_Control( 
        $wp_customize,
        'maizzy_premium_notice_color_schema',
        array(
            'label'      => esc_html__( 'Color Schemes', 'maizzy' ),
            'settings' => 'maizzy_premium_notice_color_schema',
            'section'       => 'color_scheme',
        )
    )
);


$wp_customize->add_setting(
    'maizzy_premium_notice_color',
    array(
        'default'           => '',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field'
    )
);
$wp_customize->add_control(
    new Maizzy_Premium_Notice_Control( 
        $wp_customize,
        'maizzy_premium_notice_color',
        array(
            'label'      => esc_html__( 'Color Options', 'maizzy' ),
            'settings' => 'maizzy_premium_notice_color',
            'section'       => 'colors',
        )
    )
);