<?php
/**
 * Default Values.
 *
 * @package Maizzy
 */

if ( ! function_exists( 'maizzy_get_default_theme_options' ) ) :

    /**
     * Get default theme options
     *
     * @since 1.0.0
     *
     * @return array Default theme options.
     */
    function maizzy_get_default_theme_options() {

        $maizzy_defaults = array();
        // Options.
        $maizzy_defaults['logo_width_range']                       = 500;
        
        $maizzy_defaults['maizzy_pagination_layout']      = 'numeric';
        $maizzy_defaults['footer_column_layout']                       = 3;
        $maizzy_defaults['footer_copyright_text']                      = esc_html__( 'All rights reserved.', 'maizzy' );
        $maizzy_defaults['ed_header_search']                           = 1;
        $maizzy_defaults['ed_image_content_inverse']                   = 0;
        $maizzy_defaults['ed_related_post']                            = 1;
        $maizzy_defaults['related_post_title']                         = esc_html__('Related Post','maizzy');
        $maizzy_defaults['twp_navigation_type']                        = 'norma-navigation';
        $maizzy_defaults['ed_post_author']                             = 1;
        $maizzy_defaults['ed_post_date']                               = 1;
        $maizzy_defaults['ed_post_category']                           = 1;
        $maizzy_defaults['ed_post_tags']                               = 1;
        $maizzy_defaults['ed_footer_copyright']                        = 1;
        $maizzy_defaults['ed_header_day_light_mode']                 = 1;

        // Default Color
        $maizzy_defaults['background_color']          = 'ffffff';
        $maizzy_defaults['maizzy_primary_color']          = '#000000';
        $maizzy_defaults['maizzy_secondary_color']        = '#0027ff';
        $maizzy_defaults['maizzy_general_color']        = '#000000';

        // Simple Color
        $maizzy_defaults['maizzy_primary_color_dark']          = '#007CED';
        $maizzy_defaults['maizzy_secondary_color_dark']        = '#fb7268';
        $maizzy_defaults['maizzy_general_color_dark']        = '#ffffff';

        // Fancy Color
        $maizzy_defaults['maizzy_primary_color_fancy']          = '#017eff';
        $maizzy_defaults['maizzy_secondary_color_fancy']        = '#fc9285';
        $maizzy_defaults['maizzy_general_color_fancy']        = '#455d58';


        $maizzy_defaults['ed_open_link_new_tab']                       = 0;
        $maizzy_defaults['ed_post_excerpt']            = 1;

        $maizzy_defaults['ed_header_bar_date']            = 1;
        $maizzy_defaults['header_date_format'] = 'l, F jS, Y';
        $maizzy_defaults['ed_header_bar_clock']            = 1;
        
        // Pass through filter.
        $maizzy_defaults = apply_filters( 'maizzy_filter_default_theme_options', $maizzy_defaults );

        return $maizzy_defaults;

    }

endif;
