<?php
/**
* Header Options.
*
* @package Maizzy
*/

$maizzy_default = maizzy_get_default_theme_options();


$wp_customize->add_setting('logo_width_range',
    array(
        'default'           => $maizzy_default['logo_width_range'],
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'maizzy_sanitize_number_range',
    )
);
$wp_customize->add_control('logo_width_range',
    array(
        'label'       => esc_html__('Logo Width', 'maizzy'),
        'description'       => esc_html__( 'Specify the range of logo size from a minimum of 200 pixels to a maximum of 700 pixels, with increments of 20 pixels per step.', 'maizzy' ),
        'section'     => 'title_tagline',
        'type'        => 'range',
        'priority'          =>  100,
        'input_attrs' => array(
                       'min'   => 200,
                       'max'   => 700,
                       'step'   => 10,
                    ),
    )
);

$wp_customize->add_setting('ed_header_bar_date',
    array(
        'default' => $maizzy_default['ed_header_bar_date'],
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'maizzy_sanitize_checkbox',
    )
);
$wp_customize->add_control('ed_header_bar_date',
    array(
        'label' => esc_html__('Enable Current Date', 'maizzy'),
        'section' => 'title_tagline',
        'priority'          =>  100,
        'type' => 'checkbox',
    )
);

$wp_customize->add_setting( 'header_date_format',
    array(
    'default'           => $maizzy_default['header_date_format'],
    'capability'        => 'edit_theme_options',

    'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'header_date_format',
    array(
    'label'       => esc_html__( 'Breaking Date Format', 'maizzy' ),
    'description' => sprintf( wp_kses( __( '<a href="%s" target="_blank">Date and Time Formatting Documentation</a>.', 'maizzy' ), array(  'a' => array( 'href' => array(), 'target' => array() ) ) ), esc_url( 'https://wordpress.org/support/article/formatting-date-and-time' ) ),
    
    'priority'          =>  100,
    'section'     => 'title_tagline',
    'type'        => 'text',
    )
);

$wp_customize->add_setting('ed_header_bar_clock',
    array(
        'default' => $maizzy_default['ed_header_bar_clock'],

        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'maizzy_sanitize_checkbox',
    )
);
$wp_customize->add_control('ed_header_bar_clock',
    array(
        'label' => esc_html__('Enable Clock', 'maizzy'),
        'priority'          =>  100,
        'section' => 'title_tagline',
        'type' => 'checkbox',
    )
);
// Header Advertise Area Section.
$wp_customize->add_section( 'main_header_setting',
	array(
	'title'      => esc_html__( 'Header Settings', 'maizzy' ),
	'priority'   => 10,
	'capability' => 'edit_theme_options',
	'panel'      => 'theme_option_panel',
	)
);

// Enable Disable Search.
$wp_customize->add_setting('ed_header_search',
    array(
        'default' => $maizzy_default['ed_header_search'],
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'maizzy_sanitize_checkbox',
    )
);
$wp_customize->add_control('ed_header_search',
    array(
        'label' => esc_html__('Enable Search', 'maizzy'),
        'section' => 'main_header_setting',
        'type' => 'checkbox',
    )
);

$wp_customize->add_setting('ed_header_day_light_mode',
    array(
        'default' => $maizzy_default['ed_header_day_light_mode'],
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'maizzy_sanitize_checkbox',
    )
);
$wp_customize->add_control('ed_header_day_light_mode',
    array(
        'label' => esc_html__('Enable Day & Light Mode', 'maizzy'),
        'section' => 'main_header_setting',
        'type' => 'checkbox',
    )
);


$wp_customize->add_setting('header_dark_logo',
    array(
        'default' => '',
        'sanitize_callback' => 'esc_url_raw'
    )
);
$wp_customize->add_control( new WP_Customize_Image_Control(
    $wp_customize,
    'header_dark_logo',
        array(
            'label'      => esc_html__( 'Upload Logo for Dark Edition', 'maizzy' ),
            'section'    => 'title_tagline',
            'active_callback' => 'maizzy_dark_logo',
        )
    )
);
