<?php
/**
 * The default template for displaying content
 *
 * Used for both singular and index.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Maizzy
 * @since 1.0.0
 */
$maizzy_default = maizzy_get_default_theme_options();
?>

<article id="post-<?php the_ID(); ?>" <?php post_class('theme-article'); ?>>
    <div class="post-content">
        <header class="entry-header">
            <h2 class="entry-title entry-title-big">
                <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
            </h2>
        </header>

        <?php if (has_post_thumbnail()) : ?>
            <div class="entry-thumbnail">
                <a href="<?php the_permalink(); ?>">
                    <?php the_post_thumbnail('medium_large', ['alt' => get_the_title()]); ?>
                </a>
            </div>
        <?php endif; ?>

        <?php if (function_exists('has_block') && has_block('audio', get_the_content())) : ?>
            <div class="twp-content-audio">
                <?php
                $post_blocks = parse_blocks(get_the_content());
                foreach ($post_blocks as $post_block) {
                    if (isset($post_block['blockName']) &&
                        isset($post_block['innerHTML']) &&
                        $post_block['blockName'] == 'core/audio') {
                        // Display the audio block content
                        echo '<div class="entry-audio">';
                        echo wp_kses_post($post_block['innerHTML']);
                        echo '</div>';
                        break;
                    }
                }
                ?>
            </div>
        <?php endif; ?>

        <?php maizzy_excerpt_content(); ?>

        <footer class="theme-article-footer">
            <div class="entry-meta">
                <?php
                maizzy_posted_by();
                maizzy_posted_on();
                ?>
            </div>
        </footer>
    </div>
</article>