<?php
/**
 * The default template for displaying content
 *
 * Used for both singular and index.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Maizzy
 * @since 1.0.0
 */
$maizzy_default = maizzy_get_default_theme_options();
maizzy_disable_post_views();
maizzy_disable_post_read_time();
maizzy_disable_post_like_dislike();
maizzy_disable_post_author_box();
maizzy_disable_post_reaction();
?>

<article id="post-<?php the_ID(); ?>" <?php post_class('theme-article'); ?>>
    <div class="post-content">
        <header class="entry-header">
            <h2 class="entry-title entry-title-big">
                <a href="<?php the_permalink(); ?>">
                    <?php the_title(); ?>
                </a>
            </h2>
        </header>

        <?php
        if (!function_exists('display_gallery_or_thumbnail')) {
            function display_gallery_or_thumbnail() {
                if (has_block('core/gallery', get_the_content())) {
                    maizzy_print_first_instance_of_block('core/gallery', get_the_content());
                } elseif (has_post_thumbnail()) {
                    ?>
                    <div class="entry-thumbnail">
                        <a href="<?php the_permalink(); ?>">
                            <?php
                            the_post_thumbnail('medium_large', [
                                'alt' => get_the_title(),
                            ]);
                            ?>
                        </a>
                    </div>
                    <?php
                }
            }
        }

        display_gallery_or_thumbnail();
        ?>

        <?php maizzy_excerpt_content(); ?>

        <footer class="theme-article-footer">
            <div class="entry-meta">
                <?php
                maizzy_posted_by();
                maizzy_posted_on();
                ?>
            </div>
        </footer>
    </div>
</article>