<?php
/**
 * Header Layout 1
 *
 * @package Maizzy
 */
$maizzy_default = maizzy_get_default_theme_options();
?>
<div class="theme-assist-bar">
    <div class="navbar-controls hide-no-js">
        <div class="theme-assistbar-top">
        <?php $ed_header_day_light_mode = get_theme_mod('ed_header_day_light_mode', $maizzy_default['ed_header_day_light_mode']); 
            if ($ed_header_day_light_mode) { ?>
            <button type="button" class="navbar-control theme-action-control theme-colormode-switcher">
                <span class="action-control-trigger" tabindex="-1">
                    <span class="mode-icon-change"></span>
                    <span id="mode-icon-switch"></span>
                </span>
            </button>
        <?php } ?>
            <?php
            $ed_header_search = get_theme_mod('ed_header_search', $maizzy_default['ed_header_search']);
            if ($ed_header_search) { ?>
                <button type="button" class="navbar-control theme-action-control navbar-control-search">
                     <span class="action-control-trigger" tabindex="-1">
                        <?php maizzy_the_theme_svg('search'); ?>
                     </span>
                </button>
            <?php } ?>
            <button type="button" class="navbar-control theme-action-control navbar-control-offcanvas hidden-md-screen">
                 <span class="action-control-trigger" tabindex="-1">
                    <?php maizzy_the_theme_svg('menu'); ?>
                 </span>
            </button>
        </div>

        <?php if( has_nav_menu('maizzy-social-menu') ){ ?>

            <div id="social-assist-offcanvas" class="theme-social-navigation assist-social-navigation hidden-sm-screen">

                <?php
                wp_nav_menu(array(
                    'theme_location' => 'maizzy-social-menu',
                    'link_before' => '<span class="screen-reader-text">',
                    'link_after' => '</span>',
                    'container' => 'div',
                    'container_class' => 'social-menu',
                    'depth' => 1,
                )); ?>

            </div>

        <?php } ?>

    </div>
</div>
<header id="site-header" class="header-layout" role="banner">
    <div class="wrapper">
        <div class="header-components">
            <div class="header-titles">
                <?php
                // Site title or logo.
                maizzy_site_logo();
                // Site description.
                maizzy_site_description();
                ?>
            </div>
        </div>
        <div class="theme-extrabar">
        <?php
        $ed_header_bar_date = get_theme_mod( 'ed_header_bar_date', $maizzy_default['ed_header_bar_date'] );
        $header_date_format = get_theme_mod( 'header_date_format', $maizzy_default['header_date_format'] );
        $ed_header_bar_clock = get_theme_mod( 'ed_header_bar_clock', $maizzy_default['ed_header_bar_clock'] );
        if ($ed_header_bar_date) {
         ?>
            <div class="theme-extrabar-item theme-extrabar-date">
                <span class="theme-extrabar-icon"><?php maizzy_the_theme_svg('calendar-full'); ?></span>
                <span class="theme-extrabar-label"><?php echo esc_html(date( esc_attr($header_date_format))); ?></span>
            </div>
        <?php } ?>
        <?php if ($ed_header_bar_clock) { ?>
            <div class="theme-extrabar-item theme-extrabar-clock">
                <span class="theme-extrabar-icon"><?php maizzy_the_theme_svg('clock'); ?></span>
                <span class="theme-extrabar-label">
                    <div id="twp-time-clock"></div>
                </span>
            </div>
        <?php } ?>
        </div>
        <div class="navbar-components">
            <div class="site-navigation">
                <nav class="primary-menu-wrapper" aria-label="<?php esc_attr_e('Horizontal', 'maizzy'); ?>"
                     role="navigation">
                    <ul class="primary-menu">
                        <?php
                        if (has_nav_menu('maizzy-primary-menu')) {
                            wp_nav_menu(
                                array(
                                    'container' => '',
                                    'items_wrap' => '%3$s',
                                    'theme_location' => 'maizzy-primary-menu',
                                )
                            );
                        } else {
                            wp_list_pages(
                                array(
                                    'match_menu_classes' => true,
                                    'show_sub_menu_icons' => true,
                                    'title_li' => false,
                                    'walker' => new Maizzy_Walker_Page(),
                                )
                            );
                        } ?>
                    </ul>
                </nav><!-- .primary-menu-wrapper -->
            </div><!-- .site-navigation -->
        </div>
    </div>
</header>